
CoCoALib - Support #231

Documentation for QBGenerator needs to be improved.

21 Sep 2012 14:50 - John Abbott

Status: New Start date: 21 Sep 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Improve maintainer doc for QBGenerator.

Related issues:

Related to CoCoALib - Bug #232: No test for QBGenerator New 24 Sep 2012

History

#1 - 28 Jan 2013 08:04 - Anna Maria Bigatti

- Category set to Documentation

#2 - 02 Apr 2014 09:22 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

Provide a simple example program  (I might have some little code somewhere...)

#3 - 07 Apr 2014 18:10 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#4 - 09 Jul 2014 18:06 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
